{% load staticfiles %}
{% block content %}
{#<div class="masthead clearfix">#}
    <div class="inner">
        <h3 class="masthead-brand">MyStock</h3>
        <nav class="nav nav-masthead">
            <a class="nav-link active" href="#">Data Tables</a>
            <a class="nav-link" href="#">Visualisation</a>
            <a class="nav-link" href="#">GoooglAnalitics</a>
        </nav>
    </div>
{#</div>#}
{% endblock %}
